options(scipen=999)
options(digits=9)
cat("\014") # clear screen
rm(list=ls(all=TRUE))



row1=c(75,25)
row2=c(65,35)
obs=rbind(row1,row2)
chisq.test(obs,correct = FALSE)
chisq.test(obs,correct = TRUE)


